Loading...
Searching...
No Matches
WGPUDawnMultisampleStateRenderToSingleSampled Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
WGPUBool | enabled

## Detailed Description

Definition at line 1196 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUDawnMultisampleStateRenderToSingleSampled::chain

Definition at line 1197 of file mini_webgpu.h.

## enabled

WGPUBool WGPUDawnMultisampleStateRenderToSingleSampled::enabled

Definition at line 1198 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h